/*
	Theme Name: Bottega _child
	Description: A great theme for your restaurant.
	Author: Organized Themes
	Author URI: http://www.organizedthemes.com
	Theme URI: http://www.organizedthemes.com/bottega
	Template: bottega
	Version: 2.4.5
	License:  GNU General Public License
	License URI:  http://www.opensource.org

*/

/* Licensed under GNU General Public License.  Learn more at www.opensource.org */


@import url("../bottega/style.css");
.clearfix{
height:auto;
}
#contact_table_format {
display: block;
}

#page-full a, #page-full a:visited, #page-full a:hover {
color: #00F;
text-decoration: underline;
}

#page-full{
border: 1px solid #AAA;
box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
    padding: 25px;
    background: #fff;
}
.entry-content ul li {
list-style: disc;
}
body #header {
display: inline-block;
background: transparent;
}
.entry-content p{
	margin-bottom: 10px;
}
.entry-content h3 {
margin-top: 12px;
}
tr.highlight td {padding-top: 10px; padding-bottom:10px}
#page-full {

}
#navigation {
width: 100%;
}
#navigation .current-menu-item{
	color: #FFF !important;
}
#navigation .menu a:hover, #navigation .menu li li a:hover, #navigation .current-menu-item a, #navigation ul.sub-menu li.current-menu-item a, #navigation ul.sub-menu li.current-menu-item a:visited, #phone-number a:hover {
color: #ffffff;
background: #B4181E;
border-radius: 5px;
}
#navigation .menu li, #navigation .menu li li {
margin: 10px 5px;
}
#navigation .menu a, #navigation .menu a:visited {
padding: 3px 10px;
}
#navigation .current-menu-item a{
	color: #FFF !important;
}
.boxgrid {
width: 138px;
height: 116px;
margin-top: 16px;
}
body{
	border-top: 7px solid #b4181e;
	/*background: url(images/top_watermark.gif) #ffffff no-repeat scroll left top*/
}

.top_watermark {
background:
url(images/watermark_red.png) right 27px no-repeat,
url(images/01.png) repeat-x !important;
display: flex;
display: -webkit-box;
}
#features {
border: 1px solid #AAA;
box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
margin: 0;
background: #fff;
}
.boxgrid h4 {
    display: none;
}
.slogan li {
list-style: none;
}
.slogan {
float: right;
margin-top: 25px;
}
#wrap {
    box-shadow: none;
    background: transparent;
}
.company_contact {
display: none;
}
.boxgrid.captionfull.shadow {
	margin-left: 19px;
}
#navigation{
	margin-top: 25px;
}
img.margn-20 {
	margin-left: -20px;
}

.page-id-4 #wrap{
	margin-bottom: 7%;
}
.page-id-12 #wrap{
	margin-bottom: 7%;
}
.flex-control-paging li a{
	background: white;
}
.flex-control-paging li a.flex-active{
	background: white;
	border: 3px solid #000;
}
#home-media{
	border: 1px solid #AAA;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
}
#features .boxgrid img {
	box-sizing: border-box;
	border: 1px solid #ccc;
	padding: 7px;
}
.slide-caption {
	position: absolute;
	width: 100%;
	bottom: 23px;
	left: 0;
	z-index: 999;
	background: rgba(0,0,0,0.8);
	color: #fff;
}

span.slide_title {
	display: inline-block;
	float: left;
	font-family: "Century Gothic", Century;
	font-weight: bold;
	font-size: 22px;
	padding: 0;
	margin: 10px 20px;
	line-height: 24px;
}
.flexslider .flex-control-nav {
	bottom: 3px;
}
span.text_small a {
	text-decoration: underline;
	color: #fff;
}
span.text_small {
	margin: 13px 30px;
	position: absolute;
	letter-spacing: 0.6px;
}
#features .boxcaption {
	background: none repeat scroll 0% 0% transparent;
	border: 4px solid rgb(255, 0, 0);
	opacity: 1;
    height: 93%;
    padding: 0px;
    width: 94%;
}
table.table_retail {
	border: 1px solid #DDD;
	margin: 0 auto;
}
.flexslider .slides img {
	height: 300px;
}

@media only screen and (max-width: 1023px){
	.slogan {
		float: right;
		margin-top: 5px;
		text-align: center;
	}
	.boxgrid:first-child {
		margin-left: 35px;
	}
	.feature-box{
		width: 84%;
		display: inline-block;
	}
	#features{
		text-align: center;
	}

}
@media only screen and (max-width: 767px){
	.boxgrid:first-child,.boxgrid {
		margin: 5%;
	}
	.feature-box {
		width: 90%;
	}
}
@media only screen and (max-width: 640px){
	#contact_table_format {
		display: none;
	}
	.company_contact {
		display: block;
		margin-left: 20px;
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 480px){
	.feature-box {
		width: 84%;
	}
	.boxgrid:first-child, .boxgrid {
		margin: 12px;
	}
}
@media only screen and (max-width: 320px){
	.feature-box {
		width: 62%;
	}
}
